{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L1)    A subprogram type declaration can contain parameter, out event port, out event data port, and feature  group declarations as well as requires data, subprogram, and subprogram group access declarations."
        }
    ],
    "uuid": "40100076-0834-47c5-8486-b83952afb4b3"
}